RubyGems Navigation menu

require-prof 0.0.1

Use require-prof to see how long you spend importing various code

Versionen:

  1. 0.0.1 - January 30, 2012 (4,5 KB)

Autoren:

  • Greg Brockman

Besitzer:

96e7cdfdf5f8c49b817831cd439938f2

SHA 256-Prüfsumme:

3e8d48fe92ec1adc8777a4ff0498a3d9620ed1841b8dba8695ca3a37b32b2b03

Downloads insgesamt 12.968

Für diese Version 12.968

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: